#!/bin/bash

SCRIPTPATH="$( cd "$(dirname "$0")" >/dev/null 2>&1 ; pwd -P )"

if [ "$#" = "0" ]; then
    echo "Usage set-status.sh [new-status]"
    echo ""
    echo "[new-status] can be \"opened\" or \"closed\""
    echo ""
    exit 1
fi

if [ "$1" = "opened" ]; then
    ln -sf "index.ouvert.html" "$SCRIPTPATH/index.html"
fi

if [ "$1" = "closed" ]; then
    ln -sf "index.fermé.html" "$SCRIPTPATH/index.html"
fi